﻿@import 'root.css';
@media (min-width: 576px) {
  .article-grid .item {
    margin-bottom: 0;
  }
  .member-function-box .item > a {
    padding: 20px;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item .item-info {
    display: flex;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item .item-info .pic {
    flex: 0 0 auto;
    width: 165px;
    margin-right: 0;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item .item-info .info {
    width: calc(100% - 165px - 5px);
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 540px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 540px;
  }
}
@media (min-width: 768px) {
  .grid .grid-item {
    margin-bottom: 0;
  }
  .mode-switch.gallery-list[data-mode=mode2] {
    gap: 20px;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item {
    width: 100%;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item .item-info .pic {
    width: 180px;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item .item-info .info {
    width: calc(100% - 180px - 5px);
  }
  .table.cart-list .pic {
    min-width: 100px;
    width: 100px;
  }
  .table .tn {
    display: none;
  }
  .table .fit {
    width: 1%;
    white-space: nowrap;
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 720px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 720px;
  }
}
@media (min-width: 992px) {
  .header .navbar .navbar-brand {
    width: 130px;
    height: 48px;
    margin: 12px 12px 12px 5px;
  }
  .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
    padding: 30px 4px;
    /*font-size: 1.25rem;*/
  }
  .header .navbar .sub-nav {
    gap: 8px;
    margin: 0 5px;
  }
  .header .navbar .sub-nav > li > a {
    font-size: 1.25rem;
  }
  .is_scroll .header .navbar .navbar-brand {
    /*width: 164px;*/
    height: 36px;
    margin-top: 8px;
    margin-bottom: 8px;
  }
  .is_scroll .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .banner {
    padding-top: 111px;
  }
  .wid-float-section {
    right: 0;
    bottom: 30%;
  }
  .wid-float-section ul li {
    flex: 0 0 auto;
  }
  .wid-float-section ul li a {
    font-size: 1.5rem;
    width: 2em;
  }
  .wid-float-section ul li.contact {
    flex: 0 0 auto;
  }
  .wid-float-section ul li.contact a {
    width: 2em;
    height: auto;
    flex-direction: column;
  }
  .wid-float-section ul li.contact a .txt {
    writing-mode: vertical-lr;
  }
  .wid-float-section ul li.top a {
    height: auto;
  }
  .footer .footer-info .left-area {
    border-right: 1px solid var(--bs-dark);
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 960px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 960px;
  }
}
@media (min-width: 1200px) {
  .header .navbar .navbar-brand {
    width: 183px;
    height: 64px;
    margin: 10px 15px 10px 10px;
  }
  .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
    /*padding: 35px 5px;*/
    /*padding: 30px 4px;*/
    font-size: 0.9375rem;
  }
  .header .navbar .small-btn-box ul li > a.btn {
    --bs-btn-padding-y: 0.75rem;
    --bs-btn-padding-x: 1rem;
    --bs-btn-font-size: 1.25rem;
  }
  .header .navbar .sub-nav {
    gap: 10px;
    margin: 0 5px;
    align-items: center;
  }
  .header .navbar .sub-nav > li > a {
    font-size: 1.375rem;
  }
  .banner {
    padding-top: 190px;
  }
  .mode-switch.gallery-list[data-mode=mode2] > .item {
    width: calc(50% - 10px);
  }
  .table.cart-list .pic {
    min-width: 120px;
    width: 120px;
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 1140px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .header {
    --marquee-height: 42px;
  }
  .header .navbar {
    /*.navbar-brand {
        width: 205px;
        height: 72px;
        margin: 18px 25px 18px 20px;
    }*/
    /*.navbar-collapse {
        > .navbar-nav {
            > .nav-item {
                > .nav-link {*/
    /*font-size: .9375rem;*/
    /*}
            }
        }
    }*/
  }
  .header .navbar .sub-nav > li > a {
    font-size: 1.5rem;
  }
  .header .navbar .sub-nav .dropdown-menu {
    position: static;
    border: 0;
  }
  .header .nav-item .caret {
    width: 1em;
    height: 1em;
    margin-top: -0.125em;
  }
  .header .nav-item .caret:after {
    font-size: 1em;
  }
  .banner {
    padding-top: 200px;
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 1320px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 1320px;
  }
}
@media (min-width: 1600px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1520px;
  }
  .header .navbar .navbar-brand {
    width: 205px;
    height: 72px;
    margin: 18px 35px 18px 25px;
  }
  .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
    /*font-size: 1rem;*/
    padding: 40px 6px;
  }
  .header .navbar .sub-nav > li > a {
    font-size: 1.75rem;
  }
  .header .nav-item .caret {
    margin-top: -0.125em;
    margin-left: 3px;
  }
  .banner {
    padding-top: 224px;
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 1520px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 1520px;
  }
}
@media (min-width: 1640px) {
  .banner {
    padding-top: 166px;
  }
}
@media (min-width: 1840px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1760px;
  }
  body.home .section.home_brand .gallery-list.slick {
    --container-width: 1760px;
  }
  body.product.index .section.brand .gallery-list.slick {
    --container-width: 1760px;
  }
}
@media (max-width: 1645px) and (min-width: 1600px) {
  .header .navbar .nav-brand-wrapper {
    order: 1;
  }
  .header .navbar .nav_btn_group, .header .navbar .small-btn-box {
    order: 2;
  }
  .header .navbar .navbar-collapse {
    order: 3;
    flex: 1 1 100%;
  }
  .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
    padding: 15px 5px;
  }
}
/*@media (max-width:1555px) and (min-width:1400px) {
    .header {
        .navbar {
            .nav-brand-wrapper {
                order: 1;
            }

            .nav_btn_group, .small-btn-box {
                order: 2;
            }

            .navbar-collapse {
                order: 3;
                flex: 1 1 100%;
            }
        }
    }
}*/
@media (max-width: 1375px) and (min-width: 1200px) {
  .header .navbar .nav-brand-wrapper {
    order: 1;
  }
  .header .navbar .nav_btn_group, .header .navbar .small-btn-box {
    order: 2;
  }
  .header .navbar .navbar-collapse {
    order: 3;
    flex: 1 1 100%;
  }
  .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
    padding: 15px 5px;
  }
}
@media (max-width: 1599px) {
  .slick {
    --arrow-width: 60px;
    --arrow-height: 60px;
  }
  .footer .sitemap > ul {
    grid-column-gap: 15px;
  }
  .gallery-list.slick {
    --slick-gap-x: 25px;
    --slick-gap-y: 25px;
  }
  .gallery-list.kind-list .item .info {
    padding: 20px;
  }
  body.home .section {
    --section-gap-y: 85px;
  }
  body.home .section .h3 {
    font-size: 3rem;
  }
  body.home .member-box .title {
    font-size: 1.625rem;
  }
  body.home .member-box .desc {
    font-size: 1.25rem;
  }
}
@media (max-width: 1399px) {
  .btn.more {
    --bs-btn-font-size: 1.125rem;
  }
  .header .navbar .sub-nav > li > a .num {
    font-size: 0.65rem;
    transform: translate(40%, -40%);
  }
  .banner .banner-txt {
    left: 6%;
  }
  .banner .banner-txt .title {
    font-size: 2.375rem;
  }
  .banner .banner-txt .sub {
    font-size: 1.375rem;
    margin-top: 8px;
  }
  .banner .banner-txt .desc {
    margin-top: 16px;
    font-size: 0.9375rem;
  }
  .cross-banner {
    margin-top: -30vh;
  }
  .footer .footer_logo a {
    width: 240px;
    height: 84px;
  }
  .footer .footer_content {
    padding: 75px 0 40px;
  }
  .footer .sitemap > ul {
    column-gap: 12px;
    row-gap: 8px;
  }
  .footer .stronghold-list .title {
    font-size: 1.25rem;
  }
  .footer .stronghold-list .info {
    font-size: 0.9375rem;
  }
  .footer .stronghold-list .info ul li {
    gap: 8px;
  }
  #floating ul a {
    font-size: 1.25rem;
  }
  .slick {
    --arrow-width: 50px;
    --arrow-height: 50px;
  }
  /*.marquee-box {
      padding: 8px 10px;

      a {
          font-size: .9375rem;
      }
  }*/
  .grid .grid-item .item .info .title {
    font-size: 1.125rem;
  }
  .grid .grid-item .item .info .desc {
    font-size: 0.9375rem;
  }
  .gallery-list .item .info {
    padding: 15px;
  }
  .gallery-list .item .title {
    font-size: 1rem;
  }
  .gallery-list .item .sub {
    font-size: 1rem;
  }
  .gallery-list .item .price {
    font-size: 1.125rem;
  }
  .gallery-list .item .spec {
    font-size: 0.9375rem;
  }
  .gallery-list .item .more {
    font-size: 0.875rem;
    padding: 0.25em 1.25em;
  }
  .gallery-list .item .price-box {
    margin: 10px 0 0;
    /*padding: 10px 15px;*/
  }
  .gallery-list .item .btn-box {
    bottom: 5px;
    right: 5px;
  }
  .gallery-list .item .btn-box .btn {
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-padding-x: 0.375rem;
    --bs-btn-font-size: 1.375rem;
    --bs-btn-line-height: 1;
  }
  .gallery-list.slick {
    --slick-gap-x: 15px;
    --slick-gap-y: 15px;
  }
  .gallery-list.link-list .item .title {
    font-size: 1.5rem;
  }
  .gallery-list.kind-list .item .info {
    padding: 15px;
  }
  .gallery-list.kind-list .item .title {
    font-size: 1.25rem;
  }
  .gallery-list.kind-list .item .more {
    bottom: 15px;
    right: 20px;
  }
  .gallery-list.kind-list.slick {
    --slick-gap-x: 16px;
  }
  .gallery-list.brand-list .item .info {
    bottom: 30px;
    right: 17px;
  }
  .gallery-list.brand-list .item .title {
    font-size: 1.5rem;
  }
  .gallery-list.brand-list .item .sub {
    font-size: 0.9375rem;
  }
  .gallery-list.brand-list .item .desc {
    font-size: 1rem;
    padding: 0.5em 0.875em;
  }
  .article-list .item {
    /*padding: 25px 10px;*/
  }
  .article-list .item + .item {
    padding: 25px 10px;
  }
  .article-list .item .info {
    padding: 20px 0;
  }
  .article-list .item .title {
    font-size: 1rem;
  }
  .article-list .item .time span {
    padding: 0.75em 0.9375em;
  }
  .article-list.slick {
    --slick-gap-x: 20px;
  }
  .article-grid .item .info {
    padding: 15px 15px 10px;
  }
  .article-grid .item .info:after {
    font-size: 1rem;
  }
  .article-grid .item .info .kind {
    font-size: 0.75rem;
  }
  .article-grid .item .info .kind a {
    font-size: 0.75rem;
  }
  .article-grid .item .info .date {
    font-size: 0.875rem;
  }
  .article-grid .item .info .title {
    font-size: 1rem;
  }
  .article-grid .item .info .title a {
    font-size: 1rem;
  }
  .article-grid.multiple-slick {
    --slick-gap: 15px;
  }
  .article-grid.horizontal-top.multiple-slick {
    --slick-gap: 30px;
  }
  .article-grid.horizontal-top .post-foo .avatar {
    width: 58px;
    height: 58px;
  }
  .article-grid.horizontal-top .top-box {
    padding: 15px;
    gap: 25px;
  }
  body.home .section {
    --section-gap-y: 70px;
  }
  body.home .section .h3 {
    font-size: 2.5rem;
  }
  body.home .section .deco > div.rellax {
    height: 140%;
  }
  body.home .section.home_product .deco01 {
    height: 46%;
  }
  body.home .section.home_theme:before {
    height: calc(var(--section-gap-y) * 2.875);
  }
  body.home .section.home_theme .section-item .section-tabs {
    margin-top: calc(var(--section-gap-y) * 1.4);
  }
  body.home .section.home_theme .section-item .section-tabs .nav-pills {
    --bs-nav-link-font-size: 1rem;
    gap: 15px;
  }
  body.home .section.home_theme .section-item:nth-child(odd) .deco {
    bottom: -32%;
  }
  body.home .section.home_theme .section-item:nth-child(even) .deco {
    bottom: -45%;
  }
  body.home .section.home_member .deco01 {
    bottom: -52%;
  }
  body.home .section.home_member .more-btn-area {
    margin-top: 75px;
  }
  body.home .member-box {
    padding-left: 8%;
  }
  body.home .member-box .title {
    font-size: 1.5rem;
  }
  body.home .member-box .desc {
    font-size: 1.125rem;
  }
}
@media (max-width: 1199px) {
  .btn.more {
    --bs-btn-font-size: 1rem;
  }
  .header {
    --marquee-height: 39px;
  }
  .header .navbar .nav_btn_group {
    margin-right: 15px;
  }
  .banner .banner-txt {
    left: 5%;
  }
  .banner .banner-txt .title {
    font-size: 2rem;
  }
  .banner .banner-txt .sub {
    font-size: 1.125rem;
    margin-top: 5px;
  }
  .banner .banner-txt .desc {
    margin-top: 10px;
    font-size: 0.875rem;
  }
  .cross-banner {
    margin-top: -25vh;
  }
  .footer .footer_content {
    padding: 60px 0 35px;
  }
  .footer .sitemap > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer .sitemap > ul > li > a {
    font-size: 0.9375rem;
  }
  .footer .nav.tat_x li.comname {
    font-size: 1.375rem;
  }
  .footer .footer-info ul li {
    font-size: 0.9375rem;
  }
  .footer .warning-box:before {
    height: 5vh;
  }
  .footer .stronghold-list .title {
    font-size: 1.125rem;
  }
  .footer .copyright {
    font-size: 0.9375rem;
  }
  .marquee-box {
    padding: 8px 10px;
    font-size: 0.875rem;
  }
  .nav.nav-lg {
    --bs-nav-link-font-size: 1.125rem;
    --bs-nav-link-padding-x: 1.125rem;
    --bs-nav-link-padding-y: 0.5rem;
  }
  .card.card-lg {
    --bs-card-spacer-y: 2rem;
    --bs-card-spacer-x: 2rem;
  }
  .slick {
    --arrow-width: 40px;
    --arrow-height: 40px;
  }
  .slick-multi-cusarrow {
    --arrow-btn: 21px;
    --arrow-border: 2px;
  }
  .gallery-list .item .sub {
    font-size: 0.9375rem;
  }
  .gallery-list .item .more {
    font-size: 0.75rem;
  }
  .gallery-list.slick {
    --slick-gap-x: 16px;
  }
  .gallery-list.kind-list .item .title {
    font-size: 1.125rem;
  }
  .gallery-list.brand-list .item .title {
    font-size: 1.375rem;
  }
  .gallery-list.brand-list .item .desc {
    font-size: 0.9375rem;
  }
  .grid .grid-item .item .info .title {
    font-size: 1rem;
  }
  .grid .grid-item .item .info .desc {
    font-size: 0.875rem;
  }
  .article-list .item .info {
    padding: 15px 0;
  }
  .article-list .item .time span {
    padding: 0.75em 0.875em;
  }
  .article-list.slick {
    --slick-gap-x: 16px;
  }
  .article-grid .item .info .kind {
    font-size: 0.65rem;
  }
  .article-grid .item .info .kind a {
    font-size: 0.65rem;
  }
  .article-grid .item .info .date {
    font-size: 0.75rem;
  }
  .article-grid .item .info .title {
    font-size: 1rem;
  }
  .article-grid .item .info .title a {
    font-size: 1rem;
  }
  .article-grid.multiple-slick {
    --slick-gap: 10px;
  }
  .article-grid.horizontal-top {
    --pic-width: 220px;
    --more-arrow-size: 20px;
  }
  .article-grid.horizontal-top.multiple-slick {
    --slick-gap: 25px;
  }
  .article-grid.horizontal-top .post-foo .avatar {
    width: 48px;
    height: 48px;
  }
  .article-grid.horizontal-top .top-box {
    padding: 10px;
    gap: 20px;
  }
  .article-grid.horizontal-top .top-box .pic-wrapper {
    flex: 0 0 auto;
  }
  .article-grid.horizontal-top .top-box .ti_right_s {
    flex: 1 1 auto;
  }
  .article-grid.horizontal-top .top-box .ti_right_s .desc {
    font-size: 0.875rem;
  }
  .product-info-area .title {
    font-size: 1.875rem;
  }
  .product-info-area .sub {
    font-size: 1.25rem;
  }
  body.home .section {
    --section-gap-y: 55px;
  }
  body.home .section .h3 {
    font-size: 2rem;
  }
  body.home .section.home_brand .gallery-list.slick .slick-prev {
    left: 31.5%;
  }
  body.home .section.home_brand .gallery-list.slick .slick-next {
    right: 31.5%;
  }
  body.home .section.home_theme .more-btn-area {
    margin-top: 40px;
  }
  body.home .section.home_member .more-btn-area {
    margin-top: 60px;
  }
  body.home .section.home_member .deco02 > div.rellax {
    height: 116%;
  }
  body.home .member-box .title {
    font-size: 1.375rem;
  }
  body.home .member-box .desc {
    font-size: 1rem;
  }
  body.product.index .section {
    --section-gap-y: 40px;
  }
  body.product.index .gallery-list.slick {
    --slick-gap-x: 16px;
    --slick-gap-y: 16px;
  }
  body.product.index .article-list.slick {
    --slick-gap-x: 16px;
  }
}
@media (max-width: 991px) {
  .btn.more {
    font-size: 0.9375rem;
  }
  .header .navbar .nav-brand-wrapper {
    flex: 0 0 auto;
  }
  .header .navbar .nav_btn_group {
    margin-right: 15px;
  }
  body.is_scroll .header.navbar-othertop .navbar {
    top: 0;
  }
  .banner .banner-txt .desc {
    display: none;
  }
  .footer .stronghold-list .item {
    padding-bottom: 25px;
    border-bottom: 1px solid #fff;
  }
  .footer .stronghold-list .title {
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 0.5em;
  }
  .footer .stronghold-list .title:before {
    display: none;
  }
  .footer .stronghold-list .info ul li {
    justify-content: center;
  }
  .cross-banner {
    margin-top: -20vh;
  }
  .side.side-top .nav li a {
    font-size: 1.125rem;
  }
  .breadcrumb-section {
    margin-bottom: 1rem;
  }
  .kind-info .h2 {
    font-size: 1.9375rem;
  }
  .container .ezshare-box {
    margin: 0 0 15px 0;
  }
  body.about .container .ezshare-box {
    /*margin-top: -15px;*/
  }
  .gallery-list.link-list .item .title {
    font-size: 1.25rem;
  }
  .article-list .item {
    /*padding: 15px 10px;*/
  }
  .article-list .item + .item {
    padding: 15px 10px;
  }
  .card.card-lg {
    --bs-card-spacer-y: 1.75rem;
    --bs-card-spacer-x: 1.75rem;
  }
  .product-info-area {
    text-align: center;
  }
  .product-info-area .title {
    font-size: 1.75rem;
  }
  .product-info-area .sub {
    font-size: 1.125rem;
  }
  .product-info-area .txt {
    border-top: 1px solid var(--second-color);
  }
  body.home .section {
    --section-gap-y: 40px;
  }
  body.home .section .h3 {
    font-size: 1.875rem;
  }
  body.home .section .deco > div.rellax {
    height: 180%;
  }
  body.home .section.home_brand .deco02 {
    top: calc((var(--section-gap-y) - 14%) * -1);
  }
  body.home .section.home_theme:before {
    height: calc(var(--section-gap-y) * 3.75);
  }
  body.home .section.home_theme .section-item .section-pic {
    max-width: 696px;
    margin: 40px auto 15px;
  }
  body.home .section.home_theme .section-item .section-pic .ratio {
    --bs-aspect-ratio: 25%;
  }
  body.home .section.home_theme .section-item .deco {
    position: static;
    margin: 0 auto 20px;
  }
  body.home .section.home_theme .section-item:nth-child(odd) .deco {
    transform: translate(0, 145%);
  }
  body.home .section.home_theme .section-item:nth-child(even) .deco {
    transform: translate(0, 180%);
  }
  body.home .section.home_theme .deco01 {
    bottom: -9%;
  }
  body.home .section.home_member {
    padding-bottom: calc(var(--section-gap-y) * 1.8);
  }
  body.home .section.home_member .more-btn-area {
    margin-top: 30px;
  }
  body.home .section.home_member .deco01 {
    bottom: -62%;
  }
  body.home .section.home_member .deco02 > div.rellax {
    height: 130%;
  }
  body.home .member-box {
    padding-left: 0;
    padding-top: 25px;
    max-width: 480px;
    margin: 0 auto;
    height: auto;
  }
  body.home .member-box:before {
    width: 100%;
    height: 1px;
  }
}
@media (max-width: 767px) {
  .btn.more {
    font-size: 0.75rem;
  }
  .header.navbar-othertop .navbar .small-btn-box .navbar-toggler {
    margin-right: 10px;
  }
  .footer .footer_logo {
    display: none;
  }
  .banner .banner-txt {
    max-width: 90%;
    top: auto;
    bottom: 20%;
    transform: unset;
  }
  .cross-banner {
    margin-top: -20vh;
  }
  .footer .footer_content {
    padding: 50px 0 30px;
  }
  .footer .footer_content .sitemap {
    display: block;
    margin-top: 10px;
  }
  .footer .warning-box {
    padding: 10px 5px;
  }
  .footer .warning-box:before {
    background-image: url(../images/all/warning_m.svg);
  }
  .side.side-top .nav li a {
    font-size: 1rem;
  }
  .kind-info .h2 {
    font-size: 1.75rem;
  }
  .subject-sec > .h1 {
    font-size: 1.5rem;
  }
  .subject-sec > .sub {
    font-size: 1rem;
  }
  .news-title .btn.more {
    width: 40px;
    height: 40px;
  }
  .slick {
    --arrow-width: 38px;
    --arrow-height: 38px;
  }
  .article-list .item {
    /*padding: 20px 10px;*/
  }
  .article-list .item + .item {
    padding: 20px 10px;
  }
  .article-grid.horizontal-top.multiple-slick {
    --slick-gap: 15px;
  }
  .article-grid.horizontal-top .top-box {
    padding: 15px;
  }
  .article-grid.horizontal-top .top-box .pic-wrapper, .article-grid.horizontal-top .top-box .ti_right_s {
    width: 100%;
  }
  .article-grid.horizontal-top .top-box .ti_right_s {
    padding: 10px 0 30px;
  }
  .page-link {
    font-size: 0.9375rem;
  }
  .multiple-slick.slick .slick-next, .multiple-slick.slick .slick-prev {
    bottom: 50%;
    transform: translateY(50%);
  }
  .multiple-slick.slick .slick-next {
    right: 0;
  }
  .multiple-slick.slick .slick-prev {
    left: 0;
  }
  .gallery-list.brand-list .item .desc {
    font-size: 0.875rem;
  }
  .grid .grid-item .item .info {
    padding: 15px 0;
  }
  .table.cart-list > thead {
    display: none;
  }
  .table.cart-list > tbody > tr {
    display: block;
  }
  .table.cart-list > tbody > tr + tr {
    margin-top: 10px;
  }
  .table.cart-list > tbody > tr > td {
    display: flex;
    gap: 0 10px;
  }
  .table.cart-list > tbody > tr > td:empty {
    display: none;
  }
  .table.cart-list > tbody > tr > td > .btn {
    width: 100%;
    /*width: calc(100% + 1rem);
    margin: -0.5rem;*/
  }
  .product-info-area .title {
    font-size: 1.5rem;
  }
  .product-info-area .sub {
    font-size: 1rem;
  }
  body.home .section .h3 {
    font-size: 1.5rem;
  }
  body.home .section.home_brand .gallery-list.slick .slick-prev {
    left: 28%;
  }
  body.home .section.home_brand .gallery-list.slick .slick-next {
    right: 28%;
  }
  body.home .section.home_brand .deco02 {
    top: calc((var(--section-gap-y) - 11%) * -1);
  }
  body.home .section.home_theme .section-item .section-tabs .nav-pills {
    --bs-nav-link-padding-y: .5em;
    --bs-nav-link-padding-x: 1.25em;
    gap: 10px;
    margin-bottom: 35px;
  }
  body.home .section.home_theme .section-item:nth-child(odd) .deco {
    transform: translate(0, 165%);
  }
  body.home .section.home_theme .section-item:nth-child(even) .deco {
    transform: translate(0, 200%);
  }
}
@media (max-width: 640px) {
  #floating ul li.top {
    opacity: 1;
    pointer-events: all;
    max-height: unset;
  }
  #floating.isFixed {
    left: 0;
    right: 0;
    bottom: 0;
  }
  #floating.isFixed ul {
    display: flex;
    margin: 0;
  }
  #floating.isFixed ul li {
    flex: 1 0 auto;
  }
  #floating.isFixed ul li + li {
    margin: 0;
  }
  #floating.isFixed ul a {
    border-radius: 0;
    width: 100%;
    height: 2.5em;
    color: var(--button-color);
    background-color: #fff;
  }
  #floating.isFixed ul a .icon.icon-gotop {
    filter: invert(1);
  }
  .footer .warning-box {
    bottom: 50px;
  }
  .cross-banner {
    margin-top: -15vh;
  }
}
@media (max-width: 575px) {
  .header .navbar .small-btn-box ul li > a .text {
    display: none;
  }
  .header .navbar .cart-drop-box > a .text {
    display: none;
  }
  .cross-banner {
    margin-top: 60px;
  }
  .gotop a {
    font-size: 1rem;
    width: 38px;
    height: 38px;
  }
  .kind-info .h2 {
    font-size: 1.5rem;
  }
  .slick {
    --arrow-width: 32px;
    --arrow-height: 32px;
  }
  .slick .slick-prev {
    left: 5px;
  }
  .slick .slick-next {
    right: 5px;
  }
  .article-list .item {
    /*padding: 15px 10px;*/
  }
  .article-list .item + .item {
    padding: 15px 10px;
  }
  .article-list .item .time span {
    font-size: 0.65rem;
    padding: 0.5em 0.75em;
  }
  .article-grid.info-absolute .item .info .title {
    font-size: 1rem;
  }
  .article-grid.info-absolute .item .info .title a {
    font-size: 1rem;
  }
  .article-grid.horizontal-top.multiple-slick {
    --slick-gap: 12px;
  }
  .gallery-list.slick {
    --slick-gap-x: 10px;
  }
  .gallery-list.kind-list.slick {
    --slick-gap-x: 8px;
  }
  .gallery-list.kind-list .item .title {
    font-size: 1rem;
  }
  .gallery-list.kind-list .item .more {
    bottom: 10px;
    right: 15px;
  }
  .gallery-list.brand-list .item .title {
    font-size: 1.125rem;
  }
  .gallery-list.brand-list .item .sub {
    font-size: 0.75rem;
  }
  .gallery-list.brand-list .item .desc {
    font-size: 0.75rem;
  }
  .gallery-list .item .info {
    padding: 10px;
  }
  .gallery-list .item .title {
    font-size: 0.9375rem;
  }
  .gallery-list .item .sub {
    font-size: 0.875rem;
  }
  .gallery-list .item .spec {
    font-size: 0.875rem;
  }
  .gallery-list .item .more {
    font-size: 0.65rem;
  }
  .gallery-list .item .price {
    font-size: 1rem;
  }
  .gallery-list .item .price-box {
    /*margin: 10px -10px -10px;*/
    /*padding: 5px 10px;*/
    font-size: 0.875rem;
  }
  .gallery-list .item .btn-box {
    bottom: 0;
    right: 0;
  }
  .gallery-list .item .btn-box .btn {
    --bs-btn-font-size: 1rem;
  }
  .card.card-lg {
    --bs-card-spacer-y: 1.5rem;
    --bs-card-spacer-x: 1.5rem;
  }
  body.home .section.home_brand .gallery-list.slick .slick-prev {
    left: 14%;
  }
  body.home .section.home_brand .gallery-list.slick .slick-next {
    right: 14%;
  }
  body.home .section.home_theme:before {
    height: calc(var(--section-gap-y) * 3);
  }
  body.home .section.home_theme .section-item .section-pic {
    margin: 0 auto;
  }
  body.home .section.home_theme .section-item:nth-child(odd) .deco {
    transform: unset;
  }
  body.home .section.home_theme .section-item:nth-child(odd) .deco .rellax {
    transform: unset !important;
  }
  body.home .section.home_theme .section-item:nth-child(even) .deco {
    transform: unset;
  }
  body.home .section.home_theme .section-item:nth-child(even) .deco .rellax {
    transform: unset !important;
  }
  body.home .section.home_member .deco01 {
    bottom: -55%;
  }
  body.home .section.home_member .deco02 > div.rellax {
    height: 110%;
  }
  body.product.show .banner {
    display: none;
  }
}
@media (max-width: 450px) {
  .banner .banner-txt {
    max-width: 94%;
    left: 3%;
    bottom: 55px;
  }
  .banner .banner-txt .title {
    font-size: 1.5rem;
  }
  .banner .banner-txt .sub {
    font-size: 1rem;
  }
}
@media (max-width: 425px) {
  .kind-info .h2 {
    font-size: 1.375rem;
  }
  .gallery-list .item .price-box {
    flex-wrap: wrap;
  }
  .gallery-list .item .price {
    flex: 1 1 100%;
    display: block;
    margin-bottom: 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///D:/Rabbit/1.%25E5%25B0%2588%25E6%25A1%2588/114027_%25E5%259C%258B%25E6%25B3%25B0%25E6%25B4%258B%25E9%2585%2592/WEB/Templates/TEZ_114027/css/style_rwd.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AACQ;AAER;EAEQ;IACI;;EAMA;IACI;;EASI;IACI;;EAEA;IACI;IACA;IACA;;EAGJ;IACI;;EAaJ;IACI;;EAYA;IACI;;;AAUhC;EAEQ;IACI;;EAMA;IACI;;EAEA;IACI;;EAGI;IACI;;EAGJ;IACI;;EAUhB;IACI;IACA;;EAIR;IACI;;EAGJ;IACI;IACA;;EASY;IACI;;EAYA;IACI;;;AAUhC;EAGY;IACI;IACA;IACA;;EAMQ;IACI;AACA;;EAMhB;IACI;IACA;;EAGI;IACI;;EAUR;AACI;IACA;IACA;IACA;;EAMQ;IACI;IACA;;EAS5B;IACI;;EAGJ;IACI;IACA;;EAGI;IACI;;EAEA;IACI;IACA;;EAGJ;IACI;;EAEA;IACI;IACA;IACA;;EAEA;IACI;;EAMR;IACI;;EASZ;IACI;;EAUQ;IACI;;EAYA;IACI;;;AAUhC;EAIY;IACI;IACA;IACA;;EAMQ;AACI;AACA;IACA;;EAUA;IACI;IACA;IACA;;EAOpB;IACI;IACA;IACA;;EAGI;IACI;;EAOpB;IACI;;EAMQ;IACI;;EAQR;IACI;IACA;;EAUQ;IACI;;EAYA;IACI;;;AAUhC;EACI;IACI;;EAEA;AACI;AAAA;AAAA;AAAA;AAAA;AAKA;AAAA;AAAA;AAAA;AAIA;AACA;AAAA;AAAA;AAAA;;EAOQ;IACI;;EAIR;IACI;IACA;;EAMR;IACI;IACA;IACA;;EAEA;IACI;;EAMhB;IACI;;EAQgB;IACI;;EAYA;IACI;;;AAUhC;EACI;IACI;;EAKI;IACI;IACA;IACA;;EAMQ;AACI;IACA;;EAQR;IACI;;EAOZ;IACI;IACA;;EAKZ;IACI;;EAQgB;IACI;;EAYA;IACI;;;AAUhC;EACI;IACI;;;AAIR;EACI;IACI;;EAQgB;IACI;;EAYA;IACI;;;AAUhC;EAGY;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAIQ;IACI;;;AAS5B;AAAA;AAAA;AAAA;AAAA;AAAA;;AAAA;AAAA;AAAA;;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAmBA;EAGY;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAIQ;IACI;;;AAS5B;EACI;IACI;IACA;;EAKI;IACI;;EAMR;IACI;IACA;;EAKI;IACI;;EAQR;IACI;;EAEA;IACI;;EAKJ;IACI;;EAGJ;IACI;;;AAOpB;EAEQ;IACI;;EASY;IACI;IACA;;EAUpB;IACI;;EAEA;IACI;;EAGJ;IACI;IACA;;EAGJ;IACI;IACA;;EAKZ;IACI;;EAKI;IACI;IACA;;EAIR;IACI;;EAIA;IACI;IACA;;EAKJ;IACI;;EAGJ;IACI;;EAGI;IACI;;EASZ;IACI;;EAKZ;IACI;IACA;;AAGJ;AAAA;;AAAA;AAAA;AAAA;AAAA;EAYgB;IACI;;EAGJ;IACI;;EASZ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAGJ;IACI;AACA;;EAGJ;IACI;IACA;;EAEA;IACI;IACA;IACA;IACA;;EAKZ;IACI;IACA;;EAKI;IACI;;EAOJ;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAIR;IACI;;EAMA;IACI;IACA;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAOZ;AACI;;EAEA;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAIA;IACI;;EAKZ;IACI;;EAMA;IACI;;EAEA;IACI;;EAGJ;IACI;;EAEA;IACI;;EAIR;IACI;;EAGJ;IACI;;EAEA;IACI;;EAMhB;IACI;;EAIA;IACI;;EAIA;IACI;IACA;;EAIR;IACI;IACA;;EAOJ;IACI;;EAEA;IACI;;EAKI;IACI;;EAMR;IACI;;EAKJ;IACI;;EAKA;IACI;;EAEA;IACI;IACA;;EAKJ;IACI;;EAKJ;IACI;;EAOZ;IACI;;EAGJ;IACI;;EAKZ;IACI;;EAEA;IACI;;EAGJ;IACI;;;AAOpB;EAEQ;IACI;;EAIR;IACI;;EAGI;IACI;;EAMR;IACI;;EAEA;IACI;;EAGJ;IACI;IACA;;EAGJ;IACI;IACA;;EAKZ;IACI;;EAIA;IACI;;EAIA;IACI;IACA;IACA;;EAGI;IACI;;EASJ;IACI;;EAQR;IACI;;EAMR;IACI;;EAKJ;IACI;;EAIR;IACI;;EAIR;IACI;IACA;;EAIA;IACI;IACA;IACA;;EAKJ;IACI;IACA;;EAIR;IACI;IACA;;EAGJ;IACI;IACA;;EAKI;IACI;;EAGJ;IACI;;EAIR;IACI;;EAKI;IACI;;EAOJ;IACI;;EAGJ;IACI;;EAUA;IACI;;EAGJ;IACI;;EASZ;IACI;;EAIA;IACI;;EAKZ;IACI;;EAOI;IACI;;EAEA;IACI;;EAIR;IACI;;EAGJ;IACI;;EAEA;IACI;;EAMhB;IACI;;EAGJ;IACI;IACA;;EAEA;IACI;;EAIA;IACI;IACA;;EAIR;IACI;IACA;;EAEA;IACI;;EAGJ;IACI;;EAEA;IACI;;EAQhB;IACI;;EAGJ;IACI;;EAMA;IACI;;EAEA;IACI;;EAMQ;IACI;;EAGJ;IACI;;EAOZ;IACI;;EAKJ;IACI;;EAKI;IACI;;EAQhB;IACI;;EAGJ;IACI;;EAOJ;IACI;;EAIA;IACI;IACA;;EAKJ;IACI;;;AAQxB;EAEQ;IACI;;EAMA;IACI;;EAGJ;IACI;;EASI;IACI;;EASZ;IACI;;EAOJ;IACI;IACA;;EAGJ;IACI;IACA;IACA;;EAEA;IACI;;EAMA;IACI;;EAOpB;IACI;;EAOY;IACI;;EAOpB;IACI;;EAIA;IACI;;EAKJ;IACI;;EAMA;AACI;;EAQA;IACI;;EAOZ;AACI;;EAEA;IACI;;EAMR;IACI;IACA;;EAIR;IACI;;EAEA;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAMA;IACI;;EAEA;IACI;;EAKI;IACI;;EAMR;IACI;;EAKJ;IACI;;EAIA;IACI;IACA;;EAEA;IACI;;EAIR;IACI;IACA;;EAIA;IACI;;EAKJ;IACI;;EAKZ;IACI;;EAIR;IACI;;EAEA;IACI;;EAGJ;IACI;;EAKI;IACI;;EAOpB;IACI;IACA;IACA;IACA;IACA;;EAEA;IACI;IACA;;;AAOpB;EAEQ;IACI;;EAQQ;IACI;;EAQhB;IACI;;EAKJ;IACI;IACA;IACA;IACA;;EAIR;IACI;;EAIA;IACI;;EAEA;IACI;IACA;;EAIR;IACI;;EAEA;IACI;;EASI;IACI;;EAQhB;IACI;;EAKJ;IACI;;EAGJ;IACI;;EAMA;IACI;IACA;;EAKZ;IACI;IACA;;EAIA;AACI;;EAEA;IACI;;EAOJ;IACI;;EAGJ;IACI;;EAEA;IACI;;EAGJ;IACI;;EAMhB;IACI;;EAKI;IACI;IACA;;EAGJ;IACI;;EAGJ;IACI;;EAWA;IACI;;EASJ;IACI;;EAQR;IACI;;EAIA;IACI;;EAEA;IACI;;EAQJ;IACI;IACA;;EAEA;IACI;;EAGJ;IACI;AACA;AAAA;;EAUpB;IACI;;EAGJ;IACI;;EAQI;IACI;;EAMQ;IACI;;EAGJ;IACI;;EAKZ;IACI;;EAQI;IACI;IACA;IACA;IACA;;EAKJ;IACI;;EAKJ;IACI;;;AAUhC;EAIgB;IACI;IACA;IACA;;EAKZ;IACI;IACA;IACA;;EAEA;IACI;IACA;;EAEA;IACI;;EAEA;IACI;;EAIR;IACI;IACA;IACA;IACA;IACA;;EAGI;IACI;;EASpB;IACI;;EAIR;IACI;;;AAIR;EAU4B;IACI;;EASZ;IACI;;EAOpB;IACI;;EAIA;IACI;IACA;IACA;;EAQJ;IACI;;EAIR;IACI;IACA;;EAEA;IACI;;EAGJ;IACI;;EAKJ;AACI;;EAEA;IACI;;EAIA;IACI;IACA;;EAUA;IACI;;EAEA;IACI;;EAQhB;IACI;;EAMR;IACI;;EAIA;IACI;;EAIA;IACI;;EAGJ;IACI;IACA;;EAOJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAMR;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;AACI;AACA;IACA;;EAGJ;IACI;IACA;;EAEA;IACI;;EAOZ;IACI;IACA;;EAUgB;IACI;;EAGJ;IACI;;EAOZ;IACI;;EAIA;IACI;;EAIA;IACI;;EAEA;IACI;;EAMR;IACI;;EAEA;IACI;;EAQhB;IACI;;EAKI;IACI;;EAUhB;IACI;;;AAOpB;EAEQ;IACI;IACA;IACA;;EAEA;IACI;;EAGJ;IACI;;;AAchB;EAEQ;IACI;;EAMA;IACI;;EAGJ;IACI;IACA;IACA%22%7D */